Loading...
Searching...
No Matches
lasy2: Sylvester equation
LAPACK » Non-symmetric eigenvalues » Eig computational routines
Collaboration diagram for lasy2: Sylvester equation:

## Functions

subroutine | dlasy2 (ltranl, ltranr, isgn, n1, n2, tl, ldtl, tr, ldtr, b, ldb, scale, x, ldx, xnorm, info)
| DLASY2 solves the Sylvester matrix equation where the matrices are of order 1 or 2.
subroutine | slasy2 (ltranl, ltranr, isgn, n1, n2, tl, ldtl, tr, ldtr, b, ldb, scale, x, ldx, xnorm, info)
| SLASY2 solves the Sylvester matrix equation where the matrices are of order 1 or 2.

## Detailed Description